AsterNet Class Library (Sandcastle documentation)

| ResponseEvents AddEvent Method

Adds a ResponseEvent that has been received.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void AddEvent(
    	ResponseEvent e
    )

    Public Sub AddEvent (
    	e As ResponseEvent
    )

    public:
    void AddEvent(
    	ResponseEvent^ e
    )

    member AddEvent :
            e : ResponseEvent -> unit

#### Parameters

e
  Type: AsterNET.Manager.Event
  ResponseEvent
  the ResponseEvent that has been received.

See Also

#### Reference

ResponseEvents Class
AsterNET.Manager Namespace